.slide-content h1 {
  line-height: 1.2;
}

section.flat-row.pd-aboutv3 .flat-tabs > .col-md-9 > .row > .base_section {
  margin-top: 0;
}

.sidebar .widget-brochure.services .btn-download a:after {
  display: none;
}

@media (min-width: 992px) {
  .slides {
    height: calc(75vh - 149px);
  }
}

@media (max-width: 991px) {
  .service-template .col-md-9 {
    display: flex;
    flex-direction: column;
  }

  .service-template .col-md-9 > .row:first-child {
    order: 5;
  }

  .service-template .col-md-9 .widget-brochure {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
}

/* footer design */
.text-block-callback h2 {
  font-size: 25px;
  margin: 0 auto;
}

.flat-callback .row {
  display: flex;
  align-items: Center;
}

@media (max-width: 991px) {
  .flat-callback .row {
    flex-direction: column;
  }

  .text-block-callback h2 {
    margin-bottom: 1.5rem;
    text-align: center;
  }

  .footer-questions .col-md-4 {
    width: 100%;
  }
}
